//==============================================================================
//
//  Projet:		MultiAventures
//
//  Fichier:	Menus.strings	(Russe)
//
//  Créé par:	Pierre Tremblay le 07 Octobre 2014.
//
//  Copyright:	2014 Pierre Tremblay.	Tous droits réservés.
//
//============================================================================== 
//
//	Source TextEdit	(Russe)

"MultiAventures"						= "MultiAventures";
	"À propos"							= "О программе *…";
	"Préférences"						= "Настройки…";
	"Lister l'historique"				= "Листер история";
	"Masquer"							= "Скрыть *";
	"Masquer les autres"				= "Скрыть остапьные";
	"Tout afficher"						= "Показать все";
	"Quitter"							= "Эавершить *";

"Fichier"								= "Файл";
	"Nouveau"							= "Новый";
	"Ouvrir"							= "Открыть…";
	"Fermer"							= "Эакрыть";
	"Close All"							= "Эакрыть все";
	"Restaurer"							= "Восстановить…";
	"Sauver"							= "Сохранить…";

"Édition"								= "Правка";
	"Annuler"							= "Отменить";
	"Rétablir"							= "Повторить";
	"Couper"							= "Вырезать";
	"Copier"							= "Копировать";
	"Coller"							= "Вставить";
	"Effacer"							= "Вычеркивать";
	"Sélectionner tout"					= "Выбрать все";

"Format"								= "Формат";
	"Polices"							= "Шрифт";
		"Afficher les polices"			= "Покаэатъ шрифтть";
		"Gras"							= "Жирный";
		"Italique"						= "Курсив";
		"Souligné"						= "Подчеркичтый";
		"Grossir"						= "Чвеличитъ";
		"Rapetisser"					= "Чмеиъшитъ";
		
		"Crénage"						= "Межбчквенное расстояние";
			"Valeur par défaut"			= "По чмолуанию";
			"Aucun"						= "Не применятъ";
			"Resserrer"					= "Уменъшитъ";
			"Desserrer"					= "Увелиуитъ";

        "Ligature"						= "Лигатура";
//			"Valeur par défaut"			= "По чмолуанию";	//	(Russe)
			"Aucune"					= "Не применятъ";
			"Toutes"					= "Исполъэоватъ все";

        "Ligne de base"					= "Базовая линия";
//			"Valeur par défaut"			= "По чмолуанию";
			"Exposant"					= "Надстроуная";
			"Indice"					= "Подстроуная";
			"Élever"					= "Поднятъ";
			"Abaisser"					= "Опуститъ";

		"Afficher les couleurs"			= "Показатъ цвета";
		"Copier le style"				= "Копироватъ стилъ";
		"Coller le style"				= "Вставитъ стилъ";

	"Texte"								= "Текст";
		"Aligner à gauche"				= "Выровнятъ влево";
		"Centrer"						= "Выровнятъ по центру";
		"Justifier"						= "Выровнятъ по ширине";
		"Aligner à droite"				= "Выровнятъ вправо";
		
		"Sens de l'écriture"			= "Направление писъма";
			"Paragraphe"				= "Абзац";
			"	Par défaut"				= "	Стандартно";
			"	De gauche à droite"		= "	Слева направо";
			"	De droite à gauche"		= "	Справа налево";
			"Sélection"					= "Выделение";
//			"	Par défaut"				= "	Стандартно";
//			"	De gauche à droite"		= "	Слева направо";
//			"	De droite à gauche"		= "	Справа налево";		//	(Russe)

		"Afficher la règle"				= "Покаэатъ линейку";
		"Copier la règle"				= "Копировать линейку";
		"Coller la règle"				= "Вставить линейку";

"Fenêtre"								= "Окно";
	"Placer dans le Dock"				= "Чбратъ в Dock";
	"Réduire/Agrandir"					= "Изменитъ масштаб";
	"Tout ramener au premier plan"		= "Все окна - на передний план";
	"Masquer le clavier numérique"		= "Скрыть цифровая клавиатура";
	"Afficher le clavier numérique"		= "Показать цифровая клавиатура";
	

"Aide"									= "Справка";
	"Recherche"							= "Recherche";
	"Aide1"								= "Справка *";

//============================================================================== 
//
//	Source Moniteur d'activité	(Russe)

"Vue"									= "Вид";
	"Afficher la barre d'outils"		= "Показать панель инструментов";
	"Masquer la barre d'outils"			= "Скрыть панель инструментов";
	"Personnaliser la barre d'outils"	= "Настроитъ панель инструментов…";



































